.blog-article{overflow:hidden;border-radius:var(--radius-xxl);text-decoration:none;padding:var(--space-md);border:1px solid #cee4df;color:#222222}
.blog-article:hover{border-color:#097a60;color:#222222}
.btn-tag{display:flex;align-items:center;padding:var(--space-xxs)var(--space-sm);border-radius:999999px;border:1px solid #e9e9e9;color:#000;font-size:.8em;text-decoration:none}
.btn-tag:hover{border-color:#097a60;color:#000}
.btn-tag.active{border-color:#dff98f;background-color:#f9fee9;color:#000}
.text-component table{margin-top:var(--space-md);margin-bottom:var(--space-md)}
.text-component table tr td{padding:var(--space-sm);border-bottom:1px solid #e9e9e9}
.text-component table tr th{padding:var(--space-sm);border-bottom:1px solid #7a7a7a}
.text-component iframe{width:100%}
.text-component ul{padding-left:1rem}